# NAME: Keep
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Keep/Keep.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,calorietech.com
  - DOMAIN-SUFFIX,gotokeep.com
  - DOMAIN-SUFFIX,keep.com
  - DOMAIN-SUFFIX,keep.com.cn
  - DOMAIN-SUFFIX,keepcdn.com
